Namespaces | Enumerations | Functions
EBOOKOPFToken.cpp File Reference
`#include <cstring>`
`#include "EBOOKOPFToken.h"`
`#include "EBOOKOPFToken.inc"`

## Namespaces
| libebook
| libebook::libebook
| libebook::libebook::EBOOKOPFToken

## Enumerations
enum |
enum | Namespace

## Functions
int | libebook::getOPFTokenId (const char *const name, const char *const ns)
int | libebook::getOPFTokenId (const char *const name, const std::size_t nameLen, const char *const ns, const std::size_t nsLen)
int | libebook::getOPFTokenId (const char *const name, const std::size_t nameLen)

## Enumeration Type Documentation

## § anonymous enum

anonymous enum

## § Namespace

enum Namespace

## Variable Documentation

## § id

int id

## § name

const char* name